@import url(reset.css);

#main { 
	width: 960px; 
	margin: 0 auto;  
	background-color: #fff; 
	padding: 10px;
}


ul { margin-left: 20px; }
li { margin-bottom: 8px; font-size: 16px; font-family: arial; }
ol { margin-left: 40px; }

.tytul { color: blue; font-weight: 900; font-size: 20px; font-family: arial; }

.rozw { background-color: yellow; padding: 20px; }
.wynik { background-color: black; padding: 20px; color: white; font-weight: 600; }